{
  "/Users/ankye/NewProject/assets/Map.scene.meta": {
    "time": 1659424361110.9321
  },
  "/Users/ankye/NewProject/assets/Map.scene": {
    "time": 1659424488674.278,
    "uuid": "66e2d277-f479-4b82-b7f4-060c63d7af27",
    "missing": false
  }
}
